 
#st-2 {
    font-family: "Helvetica Neue", Verdana, Helvetica, Arial, sans-serif;;
    -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in;
    backface-visibility: hidden;
    display: block;
    position: fixed;
    opacity: 1;
    text-align: left;
    top: 160px;
    z-index: 94034;
  }
  #st-2.st-right {
    right: 0px;
  }
  #st-2.st-hidden.st-right {
    right: -48px;
  }
  #st-2.st-hidden {
    width: 96px;
  }
  #st-2 > div {
    clear: right;
    float: right;
  }
  #st-2 .st-btn {
    -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
    -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in;
    border: none;
    cursor: pointer;
    display: inline-block;
    font-size: NaNpx;
    height: 48px;
    line-height: 24px;
    margin-bottom: 0;
    opacity: 1;
    overflow: hidden;
    padding: 12px;
    position: relative;
    text-align: left;
    top: 0;
    vertical-align: top;
    white-space: nowrap;
    width: 48px;
  }
  #st-2 .st-btn.st-first {
    border-top: none;
    border-top-left-radius: 20px;
  }
  #st-2 .st-btn.st-last {
    border-bottom: none;
    border-bottom-left-radius: 20px;
  }
  #st-2 .st-btn > svg {
    -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in;
    height: 24px;
    margin-left: 0;
    vertical-align: top;
    width: 24px;
  }
  #st-2 .st-btn > img {
    -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in;
    height: 24px;
    margin-left: 0;
    vertical-align: top;
    width: 24px;
  }
  #st-2 .st-btn > span {
    -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    left: -35px;
    letter-spacing: 0.5px;
    opacity: 0;
    padding: 0 6px;
    position: relative;
    vertical-align: top;
    filter: alpha(opacity=0);
  }
  #st-2 .st-btn.st-hide-label > span {
    display: none !important;
  }
  #st-2 .st-total {
    -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in;
    background: #fff;
    color: #555;
    display: inline-block;
    font-weight: 500;
    line-height: 18px;
    margin-right: 0;
    min-height: 34px;
    max-width: 80px;
    opacity: 1;
    padding: 4px 0;
    text-align: center;
    width: 48px;
  }
  #st-2 .st-total.st-hidden {
    display: none;
  }
  #st-2 .st-total > span {
    display: block;
    font-size: 18px;
    line-height: 21px;
    padding: 0;
  }
  #st-2 .st-total > span.st-shares {
    font-size: 11px;
    line-height: 11px;
  }
  #st-2 .st-toggle {
    right: -48px;
    -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in;
    background: #ccc;
    border-bottom-left-radius: 20px;
    color: white;
    cursor: pointer;
    font-size: 24px;
    line-height: 24px;
    position: relative;
    text-align: center;
    width: 48px;
  }
  #st-2.st-hidden .st-toggle {
    border-top-left-radius: 20px;
  }
  #st-2.st-right .st-toggle .st-right {
    display: inline-block;
  }
  #st-2.st-right.st-hidden .st-toggle .st-right {
    display: none;
  }
  #st-2.st-right .st-toggle .st-left {
    display: none;
  }
  #st-2.st-right.st-hidden .st-toggle .st-left {
    display: inline-block;
  }#st-2:hover .st-toggle {
    right: 0;
  }
  #st-2.st-hidden:hover .st-toggle {
    right: 48px;
  }
  #st-2.st-toggleable:hover .st-btn.st-last {
    border-bottom-left-radius: 0;
  }
  #st-2.st-toggleable:hover .st-btn.st-last:hover {
    border-bottom-left-radius: 20px;
  }
  #st-2 .st-btn:hover {
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
  }
  #st-2.st-has-labels .st-btn:hover {
    width: 120px;
  }
  #st-2:not(.st-has-labels) .st-btn:hover {
    width: 62px;
  }
  #st-2 .st-btn.st-hide-label:hover {
    width: 62px;
  }
  #st-2 .st-btn:hover > svg {
    margin-left: 5px;
  }
  #st-2 .st-btn:hover > img {
    margin-left: 5px;
  }
  #st-2 .st-btn:hover > span {
    opacity: 1;
    display: inline-block;
    left: 0;
    filter: alpha(opacity=100);
  }
  @media (max-width: 1024px) {
    #st-2 .st-btn:hover > svg {
      margin-left: 0;
    }
    #st-2 .st-btn:hover > span {
      display: none;
    }
  }@media (max-width: 1024px) {
    #st-2 {
    bottom: 0;
    display: flex;
    left: 0;
    right: 0;
    top: auto;
    width: 100%;
  }
  #st-2.st-hidden {
    bottom: -48px;
    width: 100%;
  }
  #st-2.st-hidden.st-left {
    left: 0;
  }
  #st-2.st-hidden.st-right {
    right: 0;
  }
  #st-2 > div {
    -moz-flex: 1;
    -ms-flex: 1;
    -webkit-flex: 1;
    clear: none;
    flex: 1;
    float: none;
  }
  #st-2 .st-total {
    background: #fff;
    padding: 6px 8px;
  }
  #st-2 .st-btn {
    -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
    text-align: center;
    width: auto;
  }
  #st-2 .st-btn > span {
    display: none;
  }
  #st-2 .st-toggle {
    display: none;
  }body { padding-bottom: 48px; }
  }#st-2 .st-btn[data-network='whatsapp'] {
    background-color: #25d366;
  }
  #st-2 .st-btn[data-network='whatsapp'] svg {
    fill: #fff;
  }
  #st-2 .st-btn[data-network='whatsapp'] > span {
    color: #fff;
  }
  #st-2 .st-btn[data-network='facebook'] {
    background-color: #4267B2;
  }
  #st-2 .st-btn[data-network='facebook'] svg {
    fill: #fff;
  }
  #st-2 .st-btn[data-network='facebook'] > span {
    color: #fff;
  }
  #st-2 .st-btn[data-network='email'] {
    background-color: #7d7d7d;
  }
  #st-2 .st-btn[data-network='email'] svg {
    fill: #fff;
  }
  #st-2 .st-btn[data-network='email'] > span {
    color: #fff;
  }
  #st-2 .st-btn[data-network='sms'] {
    background-color: #ffbd00;
  }
  #st-2 .st-btn[data-network='sms'] svg {
    fill: #fff;
  }
  #st-2 .st-btn[data-network='sms'] > span {
    color: #fff;
  }
  
  
  
  
  .input-group {
     display: none;
  }
  
  
  
  @media only screen and (max-width: 600px){
  .input-group {
     display: block !important;
  }
    .container.opened{
      padding-left:0px;
      padding-right:0px;
     }
     .grid-item.photo{
        padding-left:0px;
        padding-right:0px;
     }
  }
  @media (max-width: 720px){
      
      #achh{
          font-size:21px !important;
      }
      
      #logoo1{
          margin-top:25px !important;
      }
      
      #logoo{
          margin-top:20px !important;
      }
  .card-started {
     margin-top: -101px !important;
  }
  }
  
  /*pre loader*/
.pre-loader {
    height: 100%; /* Can be anything */
    width: 100%; /* Can be anything */
    position: fixed;
    z-index: 9999;
    background: #fff;
    top: 0;
}
.pre-loader img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
  
  
  
.form-btn-fixed {
    position: fixed;
    padding: 20px 0px;
    bottom: 0;
    text-align: right;
    right: 50px;
}

.form-btn-fixed .btn{
    border-radius:50%;
    height: 60px;
    width: 60px;
}
  
  
  
  
  
  
  
  